/* --------------------------------------------------[ css ]-- */
div.jw-best-prices-1col-sm {				
	width:183px!important;
	height:92px;
	color:#fff;
	padding:0px;
	position:relative;
}

div.jw-best-prices-1col-sm h3 {
	
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	width: 110px;
	padding: 6px 6px 5px 18px;
	line-height: 1.0;
	
}
	div.jw-best-prices-1col-sm span.roomsText {
		color:#fff;
		display:inline;
		float:left;
		margin-right:5px;
	}
	div.jw-best-prices-1col-sm span.fromText,
	div.jw-best-prices-1col-sm .rate a  {
		color:#f7dcb0;
		display:inline;
	}
	div.jw-best-prices-1col-sm .rate a {
		color:#fff;
	}
	div.jw-best-prices-1col-sm h3:first-line {
		color:#ccc;
	}
	div.jw-best-prices-1col-sm a:hover {
		color:#9c9c9c;
	}

div.jw-best-prices-1col-sm .rate {
	position: relative;
	padding:4px 0;
	line-height: 1;
	display:inline;
	font-size:1.5em;
}
	
div.jw-best-prices-1col-sm .currency,
div.jw-best-prices-1col-sm .amount,
div.jw-best-prices-1col-sm .units,
div.jw-best-prices-1col-sm .cents {
	position: relative;
	float: left;
	margin:0;
	padding:0;
	line-height: 1;
	display:inline;
	font-family:Helvetica,Arial,sans-serif;
}
	div.jw-best-prices-1col-sm .currency {
		font-family: Helvetica,Arial,sans-serif;
		font-size: 1em;
		font-weight: bold;
		padding: 4px 0 4px 17px;
	}
	div.jw-best-prices-1col-sm .amount {
		font-size: 1em;
		padding:3px 3px 5px 2px;
	}
	div.jw-best-prices-1col-sm .cents {
		font-size: 21px;
		padding-top:8px;
		display:none;
	}
	
div.jw-best-prices-1col-sm a.booking-link	{
	background: url("../_common/images/best-rate-go.gif") no-repeat;
    height: 25px;
    position: absolute;
    right: 15px;
    top: 28px;
    width: 19px;
	padding:5px 9px;
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
div.jw-best-prices-1col-sm .booking-link-text{
	display:block;
}

div.jw-best-prices-1col-sm small {
	display:none;
}
